Subject: Solvent Accessible Surface Area

From: Gregory Rechtsteiner <[email-masked]>
Date: Mon, 20 Oct 1997 16:15:16 -0500 (CDT)

Hello:

I know that the topic of solvent accessible surface
areas of proteins has been discussed previously on
this list.  I am interested in obtaining a program
(freeware or shareware or at a minimal cost), that
can compute the solvent accessible surface areas
of simple proteins, such as cytochrome c, myoglobin, etc.
The program can be compiled for a DOS/Windows or Linus machine,
or it can be Fortran or C code.

Please let me know what programs are available;
I wil summarize for those interested.

Thank you,

Greg

--

Greg Rechtsteiner
Department of Chemistry
Northwestern University
Evanston, IL 60208
[email-masked]